Debido a una grave vulnerabilidad en el kernel de Linux que afecta al software de virtualización que utilizamos en los VPS a lo largo de la mañana desde el datacenter van a actualizarlo y reiniciar la mayoría de los VPS.

Entendemos que no es la mejor hora pero la vulnerabilidad es muy grave y hemos decidido conjuntamente con el datacenter que lo hagan lo antes posible y se encarguen ellos para así supervisar los reinicios. Sólo estarán inaccesibles unos 10-15 minutos.



Viernes, May 3, 2013

« Atrás

Powered by WHMCompleteSolution